html
{ height: 100%;}

*
{


}

body
{
	font: normal .9em 'trebuchet ms', arial, sans-serif;
	background: #F4F4EE;
	color: #353535;
	font-family: Arial, Helvetica, sans-serif;
}

p
{
	padding: 0 0 20px 0;
	line-height: 1.7em;
}

img
{ border: 0;}

h1, h2, h3, h4, h5, h6 
{ font: normal 175% 'century gothic', arial, sans-serif;
  color: #43423F;
  margin: 0 0 15px 0;
  padding: 15px 0 5px 0;}

h2
{
    font: normal 175% 'century gothic', arial, sans-serif;
    color: #43423F;
}

h3
{
	font: normal 165% 'century gothic', arial, sans-serif;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

h4, h5, h6
{ margin: 0;
  padding: 0 0 5px 0;
  font: normal 120% arial, sans-serif;
  color: #B60000;}

h5, h6
{ font: italic 95% arial, sans-serif;
  color: #888;}

h6
{
	color: #362C20;
	font-weight: bold;
}

a, a:hover
{
	text-decoration: underline;
	color: #30C;
}

a:hover
{
	text-decoration: none;
	color: #C00;
}

.left
{ float: left;
  width: auto;
  margin-right: 10px;}

.right
{ float: right; 
  width: auto;
  margin-left: 10px;}

.center
{
    display: block;
    text-align: center;
    margin: 20px auto;
    color: inherit;
}

blockquote
{ margin: 20px 0; 
  padding: 10px 20px 0 20px;
  border: 1px solid #E5E5DB;
  background: #FFF;}

ul
{
	margin: 2px 0 22px 17px;
}

ul li
{ list-style-type: circle;
  margin: 0 0 6px 0; 
  padding: 0 0 4px 5px;}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}

#main, #logo, #menubar, #content_header, #site_content, #content_footer, #footer
{

}

#main
{ padding-bottom: 20px;}

#header
{
	height: 144px;
	margin-bottom: 20px;
	background-image: url(AF6SAlogo.jpg);
	background-repeat: no-repeat;
	width: 940px;
}

#logo
{
	width: 940px;
	position: absolute;
	height: 144px;
	left: 147px;
	top: 48px;
}

#logo #logo_text 
{
	position: absolute;
	top: 30px;
	left: 306px;
	height: 63px;
}

#logo h1, #logo h2
{
	border-bottom: 0;
	text-transform: none;
	margin: 0 0 0 9px;
}

#logo_text h1, #logo_text h1 a, #logo_text h1 a:hover 
{
	padding: 22px 0 0 0;
	color: #F00;
	letter-spacing: 0.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-style: italic;
	font-weight: bolder;
	text-decoration: none;
}

#logo_text h1 a .logo_colour
{ color: #ECEF01;}

#logo_text h2
{ font-size: 120%;
  padding: 4px 0 0 0;
  color: #A8AA94;}

#menubar
{
	height: 144px;
	width: 940px;
	margin: 0px auto 0 auto;
} 

ul#menu
{
	float: right;
	margin-top: 111px;
	alignment-baseline: after-edge;
}

ul#menu li
{ float: left;
  padding: 0 0 0 6px;
  list-style: none;
  margin: 2px 2px 0 0;
  background: #635B53 url(tab.png) no-repeat 0 0;}

ul#menu li a
{ font: normal 100% 'trebuchet ms', sans-serif;
  display: block; 
  float: left; 
  height: 20px;
  padding: 6px 28px 5px 22px;
  text-align: center;
  color: #FFF;
  text-decoration: none;
  background: #635B53 url(tab.png) no-repeat 100% 0;} 

ul#menu li.tab_selected a
{ height: 20px;
  padding: 6px 28px 5px 22px;}

ul#menu li.selected
{
	margin: 2px 2px 0 0;
	background: #635B53 url(tab_selected.png) no-repeat 0 0;
}

ul#menu li.selected a, ul#menu li.selected a:hover
{ background: #635B53 url(tab_selected.png) no-repeat 100% 0;
  color: #111;}

ul#menu li a:hover
{
	color: #FC0;
}

#content_header, #content_footer
{
	width: 940px;
	background: url(content_header.png) no-repeat;
	height: 14px;
	margin: 0 auto 0 auto;
}

#content_footer
{ background: url(content_footer.png) no-repeat;}

#site_content
{
	width: 898px;
	overflow: hidden;
	margin: 0 auto 0 auto;
	padding: 0 20px 0px 20px;
	background: #FFF;
	border-left: 1px solid #ECECE0;
	border-right: 1px solid #ECECE0;
} 

.sidebar
{
	float: left;
	width: 190px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.sidebar ul
{ width: 178px; 
  padding: 4px 0 0 0; 
  margin: 4px 0 30px 0;}

.sidebar li
{
	list-style: none;
	padding: 0 0 7px 0;
}

.sidebar li a
{
	padding: 0 0 0 0px;
	/* [disabled]background: transparent url(link.png) no-repeat left center; */
	color: #30c;
	text-decoration: none;
} 

 .sidebar li a:hover
 {
	color: #C00;
	/* [disabled]text-decoration: none; */
 }
.sidebar li a.selected, .selected
{
	color: #006;
	text-decoration: none;
} 

#content
{
	text-align: left;
	width: 667px;
	left: 383px;
	float: left;
	padding-left: 10px;
	border-left-style: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
}

#content ul
{ margin: 2px 0 22px 0px;}

#content ul li
{ list-style-type: none;
  background: url(bullet.png) no-repeat;
  margin: 0 0 6px 0; 
  padding: 0 0 4px 25px;
  line-height: 1.5em;}

#footer
{
	width: 916px;
	font: normal 90% arial, sans-serif;
	height: 28px;
	padding: 5px 0 5px 0;
	text-align: center;
	background: transparent;
	color: #333;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

#footer a, #footer a:hover
{ color: #888;
  text-decoration: none;}

#footer a:hover
{ color: #333;}

.search
{ color: #5D5D5D; 
  border: 1px solid #BBB; 
  width: 134px; 
  padding: 4px; 
  font: 100% arial, sans-serif;}

.form_settings
{ margin: 15px 0 0 0;}

.form_settings p
{ padding: 0 0 4px 0;}

.form_settings span
{ float: left; 
  width: 200px; 
  text-align: left;}
  
.form_settings input, .form_settings textarea
{ padding: 5px; 
  width: 299px; 
  font: 100% arial; 
  border: 1px solid #E5E5DB; 
  background: #FFF; 
  color: #47433F;}
  
.form_settings .submit
{ font: 100% arial; 
  border: 1px solid; 
  width: 99px; 
  margin: 0 0 0 212px; 
  height: 33px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #3B3B3B; 
  color: #FFF;}

.form_settings textarea, .form_settings select
{ font: 100% arial; 
  width: 299px;}

.form_settings select
{ width: 310px;}

.form_settings .checkbox
{ margin: 4px 0; 
  padding: 0; 
  width: 14px;
  border: 0;
  background: none;}

.separator
{ width: 100%;
  height: 0;
  border-top: 1px solid #D9D5CF;
  border-bottom: 1px solid #FFF;
  margin: 0 0 20px 0;}
  
table
{ margin: 10px 0 30px 0;}

table tr th, table tr td
{ background: #3B3B3B;
  color: #FFF;
  padding: 7px 4px;
  text-align: left;}
  
table tr td
{ background: #F4F4EE;
  color: #47433F;
  border-top: 1px solid #FFF;}

#logo {
	height: 48px;
	width: 426px;
	font-weight: bold;
	font-size: 30px;
	font-style: italic;
	font-family: Verdana, Geneva, sans-serif;
	margin: 24 20 24 20;
}
.call_color {
	color: #C00;
	font-size: 40px;
}
#main #logo .logo_colour {
	font-size: 20px;
	font-weight: normal;
	font-style: italic;
	color: #C00;
}
